/*.home .tit-home {
    margin-top: 10%;
}*/

.home .btn {
    border: 2px solid black !important;
    border-radius: 50px !important;
}

.container.frases {
    margin-top: 5%;
}

h1.manifiesto {
    color: #999999;
    font-size: 1rem;
    font-weight: bold;
}

.home h2, h4.frase {
    color: #434343;
    font-size: 1.5rem;
    font-weight: bold;
}

p.manifiesto {
    color: #666666;
    font-size: 1.2rem;
}

p.fraseingles {
    color: #666666;
    font-size: 1rem;
    margin-top: -1rem;
}

p.localidad {
    color:#666666;
    font-size: 0.7rem;
    font-weight: bold;
    margin-top: -.5rem;
}

.separador {
    width: 5%;
}

.home .row {
    margin-top: 5%;
}

.frases h1 {
    margin-top: 3%;
}

.btn-acciones {
    margin-top: 25%;
}

a.actions {
    text-decoration: underline;
}

@media only screen and (max-width: 450px) {
    .btn-acciones {
        margin-top: 75%;
    }
}